
  /* Divi Overrides */

  body {
    line-height: 1.4em;
  }

  p:not(.has-background):last-of-type {
    padding-bottom: 1em;
  }

  .wp-caption p.wp-caption-text {
    padding-bottom: 0;
  }

  strong, .strong {
    font-weight: bold;
  }

  #artwork {
/*
    background: url('img/headers/2023jan.jpg');
    background-size: cover;
*/
  }

  @media (min-width: 981px) {
    .et_full_width_page.et_pb_gutters2.et_right_sidebar #left-area {
      padding-right: 0;
    }

    .container {
      width: 94%;
      max-width: none;
    }


    #main-content, #main-footer {
      margin-left: 40px;
      margin-right: 40px;
    }

    #main-header > .et_menu_container {
      margin: 0 40px;
      width: auto;
    }
  }

  #top-header {
    background-color: transparent;
    background-color: white;
    font-size: 16px;
  }

  #top-header a {
    color: #5e269e;
  }

  #top-header .container {
    padding-top: .5em;
  }

  #et-info, #et-secondary-menu > ul > li a {
    padding-bottom: .5em;
/*
    text-shadow: 1px 1px 10px black;
*/
  }

  #main-header {
    background-color: transparent;
    background-color: white;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    height: 325px;
    height: 225px;
    position: static;
  }

  #logo {
    max-height: none;
    margin-top: -32px;
    border-radius: 0 0 10px 10px;
    background-color: white;
  }



  /* Primary Menu */

  #et-top-navigation {
    padding-left: 0 !important;
    padding-top: 0;
    float: none;
    position: absolute;
    top: 182px;
    top: 82px;
    width: 100%;
  }

  #top-menu-nav {
    width: 100%;
  }

  #et-top-navigation #quadmenu {
    border-radius: 15px 15px 0 0;
  }

  @media (min-width: 981px) {
    #et-top-navigation #quadmenu ul.quadmenu-navbar-nav > li > a {
      padding: 15px 0px !important;
    }
    #quadmenu.quadmenu-is-horizontal.quadmenu-carets-hide .quadmenu-navbar-nav > li.quadmenu-item.quadmenu-has-caret > a > .quadmenu-item-content > .quadmenu-text {
      font-size: 20px;
    }
  }

  @media (min-width: 1108px) {
    #et-top-navigation #quadmenu ul.quadmenu-navbar-nav > li > a {
      padding: 15px 8px !important;
    }
    #quadmenu.quadmenu-is-horizontal.quadmenu-carets-hide .quadmenu-navbar-nav > li.quadmenu-item.quadmenu-has-caret > a > .quadmenu-item-content > .quadmenu-text {
      font-size: 22px;
    }
  }

  @media (min-width: 1238px) {
    #et-top-navigation #quadmenu ul.quadmenu-navbar-nav > li > a {
      padding: 15px 18px !important;
    }
    #quadmenu.quadmenu-is-horizontal.quadmenu-carets-hide .quadmenu-navbar-nav > li.quadmenu-item.quadmenu-has-caret > a > .quadmenu-item-content > .quadmenu-text {
      font-size: 25px;
    }
  }

  /* Main menu dropdown colors */

  #et-top-navigation #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item a,
  #et-top-navigation #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item > a > .quadmenu-item-content {
    color: white;
    background-color: #0066ff;
    background-color: #ff6e47;
    background-color: #666666;
  }

  #et-top-navigation #quadmenu.quadmenu-custom_theme_1.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu,
  #et-top-navigation #quadmenu.quadmenu-custom_theme_1.quadmenu-is-horizontal .quadmenu-navbar-nav .quadmenu-dropdown-menu span.quadmenu-item-content:hover {
    background-color: #0066ff;
    background-color: #ff6e47;
    background-color: #666666;
  }

  #et-top-navigation #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav .quadmenu-dropdown-menu .quadmenu-title {
    color: #77ee00;
    color: #5e269e;
    color: #c484eb;
    border-color: white;
  }

  #et-top-navigation #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item > a > .quadmenu-item-content > .quadmenu-subtitle,
  #et-top-navigation #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item > a > .quadmenu-item-content > .quadmenu-subtitle:hover {
    color: #44ccff;
    color: #2a1854;
    color: #333333;
  }


  #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav .quadmenu-dropdown-menu .quadmenu-title {
    border-bottom-width: 0;
    font-size: 20px;
    margin-top: 10px;
    text-transform: none;
    font-weight: bold;
    padding-bottom: 0;
    padding-left: 15px;
  }


  .menu-center span.quadmenu-item-content {
    text-align: center;
  }

  #quadmenu .quadmenu-container .menu-divider-top {
    border-top: 1px solid white;
  }

  #quadmenu .quadmenu-container .menu-divider-bottom {
    border-bottom: 1px solid white;
  }


  /* Mobile Menu */

  .et_mobile_menu {
    background-color: rgba(0,0,0,0.6);
  }

  .et_mobile_menu .quadmenu-item-content {
    border-bottom: 1px solid white;
  }

  .et_mobile_menu #quadmenu .quadmenu-container .quadmenu-row {
    background-color: #0066ff;
    background-color: #ff6e47;
    background-color: #666666;
  }

  .et_mobile_menu #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav .quadmenu-dropdown-menu .quadmenu-title {
    padding-left: 0;
  }

  .mobile_menu_bar::before {
    color: white;
    border: 2px solid white;
    border-radius: 10px;
  }


  .local-nav .et-menu {
    display: block;
  }

  .local-nav nav.et-menu-nav {
    width: 100%;
  }

  .local-nav ul.nav, .blurb-message {
    background-color: #e6e6e6;
    border: 2px solid #bbbbbb;
    border-radius: 6px;
    padding: 0 !important;
    text-align: center;
    width: 100%;
  }

  .local-nav .et-menu li {
    font-size: 20px;
  }

  .local-nav .et-menu li > a {
    padding-bottom: 0;
  }


  #main-content {
    margin-top: -50px;
  }

  .wp-pagenavi {
    border-top: 2px solid #333333;
    padding-top: 0;
  }

  .wp-pagenavi a, .wp-pagenavi span {
    margin: 0;
    text-decoration: none;
    font-size: 30px !important;
    font-weight: normal !important;
    text-decoration: none;
  }

  .wp-pagenavi a.page, .wp-pagenavi span {
    margin-left: 10px;
    margin-right: 10px;
  }

  .wp-pagenavi a.page {
    color: #0066ff !important;
  }

  .wp-pagenavi a.page:hover {
    text-decoration: underline;
  }

  .wp-pagenavi a.page:visited, .wp-pagenavi a.page:hover:visited {
    color: #cc0033 !important;
  }

  .wp-pagenavi span.current {
    color: #333333 !important;
  }

  .wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {
    font-family: "Genericons";
    margin-left: 4px;
  }

  .wp-pagenavi a.previouspostslink:hover, .wp-pagenavi a.nextpostslink:hover {
    color: #ffffff !important;
    text-decoration: none;
  }

  .wp-pagenavi .previouspostslink::before {
    content: "\f430";
  }

  .wp-pagenavi .nextpostslink::before {
    font-family: "Genericons";
    content: "\f429";
  }

  #left-area .post-meta, .et_pb_post .post-meta {
    font-size: 100%;
  }

  #left-area .post-meta a {
    color: #0066ff !important;
  }

  #left-area .post-meta a:visited {
    color: #cc0033 !important;
  }

  #left-area ol, .entry-content ul, .entry-content ol {
    padding-left: 40px;
  }

  #left-area ol, .entry-content ol, .entry-content ol::marker {
    list-style-position: outside;
  }

  #left-area ol ol, .entry-content ul ul, .entry-content ol ol {
    padding-bottom: 0;
  }

  .entry-content li {
    padding-bottom: .5em;
  }


  /* Other changes to divi styles */


  table {
    display: inline;
  }

  .entry-content tr td, .entry-content table:not(.variations), body.et-pb-preview #main-content .container table {
    border: 0;
  }

  #entry-content table, #entry-content table th, #entry-content table td {
    border-width: 0;
  }

  #content-area table th, #content-area table td {
    padding: 4px 8px;
  }

  #content-area table th:first-child, #content-area table td:first-child {
    padding-left: 0;
  }


  /* undo the padding on ul that interferes with timeline controls */
  #left-area .entry-content ul.ctl_h_nav {
    padding: 0;
  }


  button, button[disabled]:hover,
  button[disabled]:focus,
  input[type="button"],
  input[type="button"][disabled]:hover,
  input[type="button"][disabled]:focus,
  input[type="reset"],
  input[type="reset"][disabled]:hover,
  input[type="reset"][disabled]:focus,
  input[type="submit"],
  input[type="submit"][disabled]:hover,
  input[type="submit"][disabled]:focus {
    background: #1a1a1a;
    border: 0;
    border-radius: 6px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    margin-right: 4px;
    padding: 0.84375em 0.875em 0.78125em;
    text-transform: uppercase;
    cursor: pointer;
  }


  input[type="date"],
  input[type="time"],
  input[type="datetime-local"],
  input[type="week"],
  input[type="month"],
  input[type="text"],
  input[type="email"],
  input[type="url"],
  input[type="password"],
  input[type="search"],
  input[type="tel"],
  input[type="number"],
  textarea {
    background: #ffffff;
    border: 1px solid #d1d1d1;
    border-radius: 6px;
    font-size: 20px;
    padding: 0.625em 0.4375em;
    width: 100%;
  }

  /* These four classes are duplicates of .et_pb_scroll_top so we could easily change functionality, see page.php and lastly.js */

  .ncsm_scroll_top.et-pb-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    padding: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background: rgba(0,0,0,.4);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
  }

  .ncsm_scroll_top:before {
    content: "2";
  }

  .ncsm_scroll_top.et-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeInRight 1s 1 cubic-bezier(.77,0,.175,1);
  }

  .ncsm_scroll_top.et-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeOutRight 1s 1 cubic-bezier(.77,0,.175,1);
  }


  /* Additional Classes */

  .mb1 li {
    margin-bottom: 1em;
  }


  .center {
    text-align: center;
  }

  .formtable td {
    padding: 4px 8px;
  }


  /* Search */
  #s {
    float: right;
    right: 0;
    margin-top:120px;
    margin-top: 20px;
    width: auto;
    position: relative;
  }

  @media (min-width: 450px) {
    #s {
      margin-top: 70px;
    }
  }

  @media (min-width: 980px) {
    #s {
      margin-top: 20px;
    }
  }

  .mail-link span {
    font-size: 17px;
  }

  .footeremail, .footeremail a, .footeremail .mail-link span, .verylong-url {
    font-size: 15px;
  }

  .copyright {
    color: #aaa;
    font-size: 15px;
  }

  @media (min-width: 768px) {
    .et_pb_tabs_controls li a {
      font-size: 13px;
      padding: 4px 14px;
    }
  }

  @media (min-width: 981px) {
    .et_pb_tabs_controls li a {
      font-size: 15px;
      padding: 4px 16px;
    }
  }

  @media (min-width: 1108px) {
    .et_pb_tabs_controls li a {
      font-size: 17px;
      padding: 4px 20px;
    }
  }

  @media (min-width: 1236px) {
    .et_pb_tabs_controls li a {
      font-size: 18px;
      padding: 4px 30px;
    }
  }

  .boardportrait {
    margin-right: 40px !important;
  }




  .affiliatelogo {
    margin-right: 40px !important;
    max-width: 300px;
    max-height: 400px;
  }

  .affiliategallery {
    border: 6px solid #ccc;
    border-radius: 15px !important;
  }

  /* Undo some divi defaults, and add our own */
  .wp-caption {
    border: 6px solid #ccc;
    border-radius: 15px !important;

  }

  .wp-caption p.wp-caption-text {
    font-size: 100%;
  }

  #affilaitegallerywrapper .wp-caption.alignleft {
    margin: 0 0 6px;
  }

  /* if a caption, undo the affiliategallery */
  .wp-caption .affiliategallery {
    border: 0;
  }



  .acknowledgements {
    padding-top: 0;
    background-color: #e6e6e6;
  }


  /* Add icons to post meta info */
  /* From: https://diviextended.com/how-to-add-icons-to-the-divi-blog-and-post-meta  */
  .author.vcard:before {
    color: #bbb;
    padding-right: 5px;
    font-family: ETModules;
    content: '\e08a'; 
  }

  .published:before {
    color: #bbb;
    padding-right: 5px;
    font-family: ETModules;
    content: '\e023';
  }

  .comments-number:before {
    color: #bbb;
    padding-right: 5px;
    font-family: ETModules;
    content: '\77';
  }

  .nivoSlider {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
  }


  table td {
    vertical-align: top;
  }

  table.simple-outline, .wp-block-table.simple-outline table {
    display: block;
    width: 100%;
  }

  table.simple-outline th, .wp-block-table.simple-outline table th {
    padding: 10px !important;
    text-align: left;
  }

  table.simple-outline.th-center th, .wp-block-table.simple-outline.th-center table th {
    text-align: center;
  }

  table.simple-outline td, .wp-block-table.simple-outline table td {
    padding: 10px !important;
    border: 1px solid #bbb;
  }

  table.simple-outline .noborder, .wp-block-table.simple-outline.noborder table tbody tr:first-child td:first-child {
    border: 0;
  }

  table.simple-outline.text-center-all th, table.simple-outline.text-center-all td,
  .wp-block-table.simple-outline.text-center-all table th, .wp-block-table.simple-outline.text-center-all table td {
    text-align: center;
  }

  .wp-block-table.is-style-stripes tbody tr:nth-child(2n+1) {
    background-color: #addefa;
  }

  .standout th {
    background-color: #50a8e3;
  }

  .standout td {
    background-color: #addefa;
  }

  .attention {
    color: #339933; /* green */
    font-weight: bold;
  }


  .indent {
    padding-left: 40px;
  }

  .ncsm-warning {
    background: #993333;
    text-align: center;
  }

  .ncsm-warning h3 {
    margin-top: 0;
    padding: 12px;
  }

  .ncsm-warning h3, .ncsm-warning p {
    color: white !important;
  }

  .ncsm-warning2 {
    background: blue;
    text-align: center;
  }

  .ncsm-warning2 h3, .ncsm-warning2 p {
    margin-top: 0;
    padding: 12px;
  }

  .ncsm-warning2 h3, .ncsm-warning2 p {
    color: #f5fd1d !important;
  }

  .ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
  } 

  a.button, .et_pb_pricing_table_button {
    background-color: #336666;
    background-color: #5e269e;
    border: 0;
    border-radius: 6px;
    color: #ffffff !important;
    font-size: 20px;
    font-weight: 700;
    margin-right: 4px;
    padding: .875em;
    text-transform: uppercase;
  }

  .warn, .book-title-warn {
    color: red !important;
    font-family: monospace;
    font-weight: bold;
    min-height: 0 !important;
    padding: 0 0 0 15px !important;
  }

  .warn, .book-title-warn {
    font-size: 17px !important;
  }


  #home-opener .et_pb_row, #home-opener p {
    padding-top: 0;
    padding-bottom: 0;
  }

  #home-mission-statement {
    padding-top: 0;
    padding-bottom: 0;
  }

  #home-mission-statement .et_pb_row {
    margin-left: 0;
    margin-right: 0;
    max-width: none;
    padding-top: 0;
    padding-bottom: 0;
  }

/* This was for the original design
  #home-mission {
    padding-left: 50%;
    padding-top: 360px;
    padding-right: 50px;
  }
*/

  #home-mission1 {
    position: relative;
  }

  #home-mission2 {
    position: absolute;
    top: 58%;
    left: 47%;
    width: 37%;
    height: 41%;
  }

  #home-mission2 p {
    font-size: 19px;
    line-height: 1.3em;
    padding-bottom: 0;
  }

  #home-professional-learning-section .et_pb_row {
    padding-top: 0;
  }

  #home-professional-learning-section img {
    border: 6px solid white;
    border-radius: 15px !important;
  }

  #home-professional-learning-section h3, #home-professional-learning-section p {
    text-align: center;
  }

  #home-pl img, #home-pl h2 {
    display: inline;
  }

  #home-pl img {
    vertical-align: middle;
  }

  #home-resources-section p {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2em;
    text-align: center;
  }

  #home-essential-actions-blurb, #home-coaching-corner-blurb {
    font-size: 20px;
  }

  #home-publications-section p {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2em;
    text-align: center;
  }

  #home-inspiration-blurb br {
    margin-bottom: 1em;
  }

  #home-inspiration-blurb, #home-journals-blurb {
    margin-top: 0.5em;
  }

  #credits {
    color: #555555;
    font-size: 15px;
    text-align: center;
  }

  #credits a, #credits a:visited {
    color: #777777;
  }

  table.bylaws .firstcol {
    width: 7em;
    text-align: right;
    font-weight: bold;
  }

  .boxed {
    border: 1px solid #bbb;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    text-align: center;
    width: 80%;
  }

  .boxed h3 {
    margin-bottom: 1em;
  }

  .wp-block-table {
    overflow-x: visible;
  }

  .day-agenda {
    border: 1px solid #bbb;
    display: table;
  }

  .day-agenda td:first-child {
    width: 150px;
  }

  .day-agenda td[colspan="2"] {
    width: auto;
  }

  #nominations th {
    text-align: center;
    vertical-align: bottom;
  }

  #nominations td {
    text-align: center;
    padding: 0;
  }

  .et_pb_featured_table .et_pb_pricing_heading {
    background-color: #fdb811;
  }

  .et_pb_featured_table .et_pb_pricing_heading .et_pb_pricing_title, .et_pb_featured_table .et_pb_pricing_heading h2,
  .et_pb_featured_table .et_pb_best_value {
    color: black;
  }

  .et_pb_pricing_heading {
    background-color: #993333;
  }

  .et_pb_sum {
    color: #996133;
  }

  .et_pb_featured_table .et_pb_pricing li span::before, .et_pb_pricing li span::before  {
    border-color: #996133;
  }

  .et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    padding: .875em;
  }

  .et_pb_pricing_table_button:hover {
    background-color: #336666;
    background-color: #5e269e;
    border: 0 !important;
    text-decoration: none !important;
  }

  .et_pb_button::after, .et_pb_button::before {
    content: '';
  }

  .et_pb_pricing_table_3 .et_pb_pricing_heading {
    border-right: 1px solid white;
  }

  .ea-odd {
    border-radius: 15px;
    background-color: #04597e;
    background-color: #cddee5;
  }

  .ea-odd h4, .ea-odd a {
    background-color: #2381aa;
    border-radius: 15px;
  }

  .ea-even {
    border-radius: 15px;
    background-color: #ce4911;
    background-color: #fbe2d7;
  }

  .ea-even h4, .ea-even a {
    background-color: #eb6c37;
    border-radius: 15px;
  }

  .entry-content .essential-action {
    color: black;
    font-size: 16px;
/*
    padding: 0 20px 20px 20px;
*/
  }

  .entry-content .essential-action h4 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2em;
    padding: 10px;
    margin-bottom: 1em;
    margin-top: 0;
  }

  .essential-action h4, .essential-action a {
    color: white !important;
  }

  .essential-action h4, .essential-action p {
    text-align: center;
  }

  .essential-action a {
    padding: 2px 6px;
    margin-right: 6px;
    white-space: nowrap;
  }

  .essential-action a:last-child {
    margin-right: 0;
  }

  .essential-action .ea-full {
    display: none;
  }

  .essential-action ul {
    padding-right: 10px;
  }

  @media only screen and (min-width: 981px) {
    .essential-action, .essential-action .et_pb_text_inner {
      height: 100%;
      position: relative;
    }
    .essential-action p:last-child {
      position: absolute;
      bottom: 0;
      left: 30px;
    }
    .essential-action ul {
      padding-bottom: 50px;
    }
  }

  @media only screen and (min-width: 981px) and (max-width: 1090px) {
    .essential-action ul {
      padding-bottom: 70px;
    }
  }

  .decorated {
    border: 1px solid lightgreen;
    border: 1px solid #2381aa;
    border-radius: 15px;
    background-color: #e5ffe5;
    background-color: #cddee5;
  }

  ul.decorated {
    padding-top: 1em;
  }

  .dblspc li  {
    padding-bottom: 1em;
  }

  /* Rounded corners on tabs */

  .et_pb_tabs {
    border-radius: 15px;
  }

  .et_pb_tabs_controls {
    border-radius: 15px 15px 0 0;
  }

  .et_pb_all_tabs {
    border-radius: 0 0 15px 15px;
  }

  .et_pb_tabs_controls li.et_pb_tab_active:first-child {
    border-radius: 15px 0 0 0;
  }

  @media only screen and (max-width: 767px) {
    .et_pb_tabs_controls li.et_pb_tab_active:first-child {
      border-radius: 15px 15px 0 0;
    }
  }

  /* Make tab outlines darker */

  .et_pb_tabs, .et_pb_wc_tabs {
    border: 1px solid #bbb;
  }

  .et_pb_tabs_controls li {
    border-right: 1px solid #bbb;
  }

  ul.et_pb_tabs_controls::after {
    border-top: 1px solid #bbb;
  }

  .cc-image {
    height: 150px;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
  }

  
  #jumpstartmodules h4 {
    margin-bottom: 20px !important;
  }

  #jumpstartmodules p {
    padding-bottom: 30px;
  }

  #jumpstartmodules a {
    margin-right: 60px;
    white-space: nowrap;
  }

  /* ITP */
  .itp p { padding: 20px 0; }
  .itp1 p { background-color: #4794a9; background-image: linear-gradient(#d5d6d7,#4794a9); }
  .itp2 p { background-color: #86a053; background-image: linear-gradient(#d7d8d6,#86a053); }
  .itp3 p { background-color: #70598b; background-image: linear-gradient(#d7d6d7,#70598b); }
  .itp4 p { background-color: #a44b49; background-image: linear-gradient(#d7d5d5,#a44b49); }
  .itp td { width: 22%; }
  .entry-content .itp tr td { padding: 1px; }
  .itp td:first-child { width: 10%; }
  .itp p { text-align: center; border-radius: 15px; margin: 10px;}
  .itp p a, .itp p a:visited { color: black; }
  .itp .grades td { text-align: center; }
  .itp tr { border-top: 1px solid black; }
  .itp tr.itp4 { border-bottom: 1px solid black; }
  .itp tr:first-child, tr.ntb { border-top: none; }

  .itp p {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }

  @media only screen and (max-width: 870px) {
    .itp p, .itp td:first-child div { font-size: 16px; }
  }

  @media only screen and (max-width: 680px) {
    .itp p, .itp td:first-child div { font-size: 14px; }
  }

  .gmt3a { }
  .gmt3a tr.gmt3arow:hover { background: yellow; cursor: pointer; padding: 0 3px; }
  .gmt3a tr { border-top: 1px solid black; }
  .gmt3a tr:last-child { border-bottom: 1px solid black; }
  .gmt3a .grade { background-color: #cd0074; }

  @media only screen and (max-width: 870px) {
    .gmt3arow td:first-child div { font-size: 16px; }
    .entry-content .gmt3a tr.grades td, .entry-content .gmt3a .gmt3arow td { padding: 4px 12px; }
  }

  @media only screen and (max-width: 680px) {
    .gmt3arow td:first-child div { font-size: 14px; }
    .entry-content .gmt3a tr.grades td, .entry-content .gmt3a .gmt3arow td { padding: 4px 9px }
  }

  @media only screen and (max-width: 479px) {
    .gmt3arow td:first-child div { font-size: 12px; }
    .entry-content .gmt3a tr.grades td, .entry-content .gmt3a .gmt3arow td { padding: 4px 6px }
  }

  .entry-content ul.threeactdownloads {
    list-style-type: none;
  }


  .nobottom {
    padding-bottom: 0;
  }

  img[usemap] {
    border: none;
    height: auto;
    width: auto;
    max-width: 100%;
  }


  /***************************************************************************/
  /*                                                                         */
  /* Divi Gallery widths                                                     */
  /*                                                                         */
  /***************************************************************************/

  .gallery-two-wide .et_pb_gallery_item {
    width: 47% !important;
  }

  .gallery-three-wide .et_pb_gallery_item {
    width: 30% !important;
  }

  .gallery-four-wide .et_pb_gallery_item {
    width: 22% !important;
  }

  .gallery-five-wide .et_pb_gallery_item {
    width: 17% !important;
  }

  .gallery-six-wide .et_pb_gallery_item {
    width: 14% !important;
  }

  .gallery-two-wide .et_pb_gallery_item:nth-child(2),
  .gallery-three-wide .et_pb_gallery_item:nth-child(3),
  .gallery-four-wide .et_pb_gallery_item:nth-child(4),
  .gallery-five-wide .et_pb_gallery_item:nth-child(5),
  .gallery-six-wide .et_pb_gallery_item:nth-child(6) {
    margin-right: 0 !important;
  }


  /***************************************************************************/
  /*                                                                         */
  /* Sessions                                                                */
  /*                                                                         */
  /***************************************************************************/


  div.sessioncontrols {
    float:left;
    padding: 10px 10px 10px 18px;
  }

  div#scrolltothis {
    padding-left: 0;
  }

  div.shrinklabels label {
    font-size: 15px;
  }

  div#lastcontrol {
    padding-right: 0;
  }

  div.sessioncontrols h4 {
    border-bottom: 1px solid;
    margin-top: 0;
  }
 
  .session {
    float: left;
    width: 48%;
    margin: 20px 2%;
    padding: 12px;
    display: none; /* Hidden by default */
    box-shadow: 0 0 8px #aaa;
  }

  @media only screen and (max-width: 980px) {
    .session {
      width: 100%;
    }
  }

  .event-shadow {
    box-shadow: 0 4px 8px -4px #0a0;
  }

  .major-shadow {
    box-shadow: 0 4px 8px -4px #00f;
  }

  .showcase-shadow {
    box-shadow: 0 4px 10px -2px #f92;
  }

  .sunday-shadow {
    box-shadow: 0 4px 8px -4px #f00;
  }

  .session .sessno {
    font-weight: bold;
    font-family: "Noto Sans", sans-serif;
    margin-bottom: 0;
  }

  .session.clearleft {
    clear: left;
  }

  @keyframes rotate-right {
    0% {
      transform: translate(-100%) rotate(-100deg);
    }
    100% {
      transform: none;
    }
  }

  @keyframes expand {
    0% {
      transform: scale(0);
    }
    100% {
      transform: scale(1);
    }
  }

  .session span.strand {
    color: #969696;
    font-size: 18px;
    line-height: 1.2em;
  }

  .session h3 {
    margin-bottom: 4px !important;
    margin-top: 4px !important;
    color: #eb6c37 !important;
    font-family: arial, sans-serif !important;
    font-weight: bold !important;
    font-size: 24px !important;
  }

  .session .leftinfo {
    float: left;
    font-size: 16px;
    line-height: 1.4em;
  }

  .session .rightinfo {
    float: right;
    font-size: 16px;
    line-height: 1.4em;
  }

/*
  .session .wp-caption.alignright {
    margin-top: 30px;
  }
*/

  .session div.portraits {
    clear: both;
    margin-bottom: 0 !important;
    padding-top: 1em;
  }

  .session p.desc {
    clear: left;
    padding-top: 1em;
  }

  .session p.speakerinfo {
    font-size: 16px;
    line-height: 1.4em;
  }

  #sessions li {
    margin-left: 2%;
    margin-right: 0;
  }

  #sessions li.clearleft {
    margin-left: 0;
    margin-right: 2%;
  }

  @media only screen and (max-width: 980px) {
    #sessions li {
      margin-left: 2% !important;
      margin-right: 2% !important;
    }
  }

  #session-count {
    font-weight: bold;
  }

  .session-sponsor-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 108px;
  }

  .proposal {
    color: #969696;
  }

  /* The "show" class is added to the filtered elements */
  .sessionshow {
    display: block;
    animation: .3s expand;
  }

  /* debugging 
  .session .speakerinfo, .session .desc, .session span, .session > br {
    display: none !important;
  }
  .session h3 {
    margin-top: 0 !important;
  }
  .page-id-3475 .subtitle {
    display: none !important;
  }
  */

  .youtube-wrap {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    width: 100%;
  }

  .youtube-wrap iframe, .youtube-wrap object, .youtube-wrap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    min-height: 0 !important;
    max-height: none !important;
  }

  #fancybox-outer {
    border-radius: 15px;
  }

  #fancybox-content {
    border-radius: 15px;
  }


  /***************************************************************************/
  /*                                                                         */
  /* Site Map                                                                */
  /*                                                                         */
  /***************************************************************************/

  /* Erase goofy lines */

  #primaryNav li li,
  #primaryNav li li:last-child,
  #primaryNav li li ul,
  #primaryNav li li li,
  #primaryNav li li li:first-child,
  #primaryNav li li li:last-child {
    background-image: none;
  }


  /* Primary */

  #primaryNav li a {
    background-image: none;
    color: #bdcc72;
    font-size: 20px;
  }

  #primaryNav li a, #primaryNav li a:hover {
    background-color: #a95a4e;
    border-color: #bdcc72;
  }


  /* Secondary */

  #primaryNav li li a {
    color: #66453b;
    font-size: 18px;
  }

  #primaryNav li li a, #primaryNav li li a:hover {
    background-color: #d79674;
    border-color: #66453b;
  }


  /* Tertiary */

  #primaryNav li li li a {
    color: #a12830;
    font-size: 18px;
  }

  #primaryNav li li li a, #primaryNav li li li a:hover {
    background-color: #f0bb73;
    border-color: #a12830;
  }


  /* Quicknav */

  #utilityNav li a {
    background-image: none;
    color: #2a6582;
    font-size: 20px;
  }

  #utilityNav li a, #utilityNav li a:hover {
    background-color: #c4d9a7;
    border-color: #2a6582;
  }


  /* Primary */

  #primaryNav li a {
    background-image: none;
    color: #c4a967;
    font-size: 20px;
  }

  #primaryNav li a, #primaryNav li a:hover {
    background-color: #5b662b;
    border-color: #c4a967;
  }


  /* Secondary */

  #primaryNav li li a {
    color: #04273e;
    font-size: 18px;
  }

  #primaryNav li li a, #primaryNav li li a:hover {
    background-color: #896c43;
    border-color: #04273e;
  }


  /* Tertiary */

  #primaryNav li li li a {
    color: #c93d32;
    font-size: 18px;
  }

  #primaryNav li li li a, #primaryNav li li li a:hover {
    background-color: #cebf8e;
    border-color: #c93d32;
  }


  /* Quicknav */

  #utilityNav li a {
    background-image: none;
    color: #064a6c;
    font-size: 20px;
  }

  #utilityNav li a, #utilityNav li a:hover {
    background-color: #dc5729;
    border-color: #064a6c;
  }

  /* Group Categories, not actual pages */

  #primaryNav li a:not([href]):hover, #primaryNav li li a:not([href]):hover { 
    background-color: #cccccc;
    border-color: #666666;
    color: #666666;
  }

  @media only screen and (max-width: 980px) {
    #primaryNav li a {
      font-size: 16px;
    }
    /* Secondary */
    #primaryNav li li a {
      font-size: 14px;
    }
    /* Tertiary */
    #primaryNav li li li a {
      font-size: 14px;
    }
    /* Quicknav */
    #utilityNav li a {
      font-size: 16px;
    }
  }

  @media only screen and (max-width: 820px) {
    #primaryNav li a {
      font-size: 14px;
    }
    /* Secondary */
    #primaryNav li li a {
      font-size: 12px;
    }
    /* Tertiary */
    #primaryNav li li li a {
      font-size: 12px;
    }
    /* Quicknav */
    #utilityNav li a {
      font-size: 14px;
    }
  }

  @media only screen and (max-width: 450px) {
    .page-id-5017 .entry-content ul {
      padding-left: 0;
    }
  }


  /***************************************************************************/
  /*                                                                         */
  /* Icons                                                                   */
  /*                                                                         */
  /***************************************************************************/

  .left_doc {
    padding-left: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/doc.png') 0 0 no-repeat;
    background-size: contain;
  }

  .left_excel {
    padding-left: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/excel.png') 0 0 no-repeat;
    background-size: contain;
  }

  .left_pdf {
    padding-left: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/pdf.png') 0 0 no-repeat;
    background-size: contain;
  }

  .left_ppt {
    padding-left: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/ppt.png') 0 0 no-repeat;
    background-size: contain;
  }

  .left_video {
    padding-left: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/video2.png') 0 0 no-repeat;
    background-size: contain;
  }

  .doc {
    padding-right: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/doc.png') top right no-repeat;
    background-size: contain;
  }

  .excel {
    padding-right: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/excel.png') top right no-repeat;
    background-size: contain;
  }

  .pdf {
    padding-right: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/pdf.png') top right no-repeat;
    background-size: contain;
  }

  .ppt {
    padding-right: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/ppt.png') top right no-repeat;
    background-size: contain;
  }

  .video {
    padding-right: 36px;
    background: transparent url('/wp-content/plugins/ncsmfunctions/img/video2.png') top right no-repeat;
    background-size: contain;
  }



  /***************************************************************************/
  /*                                                                         */
  /* Responsive                                                              */
  /*                                                                         */
  /***************************************************************************/


  /* Use this for phones */
  @media only screen and (max-width: 479px) {
    #logo {
      margin-top: 0px;
    }
    #home-mission2 p {
      font-size: 8px;
      line-height: 1.2em;
      padding-bottom: 0;
    }
    #home-publications-section img {
      width: 100px;
      margin-bottom: 20px !important;
    }
/*
    #nominations {
      width: 100%;
      overflow-y: hidden;
      -ms-overflow-style: scrollbar;
    }
    #nominations th, #nominations td {
      font-size: 12px;
    }
*/
  }

  /* Use this for tablet devices */
  @media only screen and (min-width: 480px) and (max-width: 980px) {
    #home-mission2 p {
      font-size: 15px;
      line-height: 1.2em;
    }
  }

  /* Use this for desktops */
  @media only screen and (min-width: 981px) {
    .four-even-tabs ul.et_pb_tabs_controls, .five-even-tabs ul.et_pb_tabs_controls,
    .six-even-tabs ul.et_pb_tabs_controls, .seven-even-tabs ul.et_pb_tabs_controls {
      overflow: hidden;
    }

    .four-even-tabs .et_pb_tabs_controls li, .five-even-tabs .et_pb_tabs_controls li,
    .six-even-tabs .et_pb_tabs_controls li, .seven-even-tabs .et_pb_tabs_controls li {
      padding-bottom: 100px;
      margin-bottom: -100px;
      text-align: center;
    }

    .four-even-tabs .et_pb_tabs_controls li {
      width: 25%;
    }

    .five-even-tabs .et_pb_tabs_controls li {
      width: 20%;
    }

    .six-even-tabs .et_pb_tabs_controls li {
      width: 16%;
    }

    .seven-even-tabs .et_pb_tabs_controls li {
      width: 14%;
    }
  }

  /* All screen sizes below 980px */
  @media only screen and (max-width: 980px) {
  }

  /* Great to target laptops */
  @media (min-width: 981px) and (max-width: 1350px) {
  }

  .sponsor_overview {
    display: none !important;
  }


  /***************************************************************************/
  /*                                                                         */
  /* Ultra specific overrides                                                */
  /*                                                                         */
  /***************************************************************************/

  #menu-item-2839 span {
    margin-top: 25px !important;
    margin-bottom: 0 !important;
  }

  #menu-item-2632 a {
    border-width: 0 !important;
  }
